{{
  "filter": {{
    "nsInstanceSubscriptionFilter": {{
		"nsInstanceIds": ["{nsInstanceId}"]
    }},
    "notificationTypes": [
        "{notificationType}"
      ]
  }},
  "callbackUri": "{callback_uri}{callback_endpoint}"
}}

